 @font-face {
     font-family: IRANSans;
     font-style: normal;
     font-weight: normal;
     src: url('../../fonts/IRANSansWeb.eot');
     src: url('../../fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
         /* IE6-8 */
         url('../../fonts/IRANSansWeb.woff2') format('woff2'),
         /* FF39+,Chrome36+, Opera24+*/
         url('../../fonts/IRANSansWeb.woff') format('woff'),
         /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../../fonts/IRANSansWeb.ttf') format('truetype');
 }



 @font-face {
     font-family: IRANSans;
     font-style: normal;
     font-weight: 500;
     src: url('../../fonts/IRANSansWeb(FaNum)_Medium.eot');
     src: url('../../fonts/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
         /* IE6-8 */
         url('../../fonts/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
         /* FF39+,Chrome36+, Opera24+*/
         url('../../fonts/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
         /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../../fonts/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
 }


 @font-face {
     font-family: IRANSans;
     font-style: normal;
     font-weight: normal;
     src: url('../../fonts/IRANSansWeb(FaNum).eot');
     src: url('../../fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
         /* IE6-8 */
         url('../../fonts/IRANSansWeb(FaNum).woff2') format('woff2'),
         /* FF39+,Chrome36+, Opera24+*/
         url('../../fonts/IRANSansWeb(FaNum).woff') format('woff'),
         /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../../fonts/IRANSansWeb(FaNum).ttf') format('truetype');
 }

 body,
 p,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 span,
 a,
 input,
 td,
 th,
 tr {
     font-family: IRANSans !important;
 }

 a {
     text-decoration: none;
 }


 section nav div:first-child {
     display: none;
 }

 section nav {
     direction: ltr;
 }

 section nav p {
     display: none;
 }

 section nav svg {
     width: 30px !important
 }

 .dashboard .actions {
     display: none;
 }

 .login section {
     border: none;
 }

 @media screen and (min-width: 768px) {
     .form-group.row {
         margin-bottom: 15px;
     }

     .form-group.row:nth-child(even) {
         background: #d9d9d9;
         padding: 15px 0;
     }

     section h1,
     section h2,
     section h3 {
         border-bottom: solid 1px #d9d9d9;
         padding: 15px 0;
     }

     section {
         border: solid 1px #0000002d;
         padding: 10px;
         overflow: hidden;
         border-radius: 5px;
         min-height: 100vh;
     }
 }

 .box {
     background: #fab34d;
     padding: 10px 15px;
     border-radius: 5px;
 }

 .box-title {}


 .message {
     background: #e9e9e9;
     padding: 15px;
     border-radius: 5px;
     margin: 15px;
     width: auto;
     border: solid 1px #bbbbbb;
     width: 80%;
 }

 .message-time {
     font-size: 12px;
     color: #707070;
 }

 .message.employee {
     background: #fab34d;
     float: left;
 }

 .message.customer {

     float: right;
 }


 table tr th {
     font-size: 13px;
 }


 .remote-prices {
     display: flex;
     overflow-y: auto;
 }

 .remote-item:hover {
     background-color: #fab34d;
     cursor: pointer;
 }

 .remote-item {
     background: #c9c9c9;
     padding: 10px;
     border-radius: 5px;
     margin: 10px;
 }

 .remote-item-gold-color {
     color: #251600;
     font-size: 24px;
     font-weight: 500;
 }

 .remote-item-time {
     font-size: 12px;
     color: #a0a0a0;
 }

 .base-color {
     color: #656565 !important;
 }

 .gray-color {
     color: #a0a0a0 !important;
 }

 .admin-box-price {
     padding: 15px;
     margin: 15px 0;
     border-radius: 5px;
 }

 .admin-box-price .form-group {
     padding: 15px;
 }

 .admin-box-red {
     background: #ff4848;
 }

 .admin-box-green {
     background: #48ffdd;
 }

 .hide {
     display: none;
 }

 .card-text {
     border-bottom: solid 1px #dadada;
     padding-bottom: 5px;
 }


 code {
     cursor: pointer;
     white-space: pre-wrap;
     direction: ltr !important;
     text-align: left !important;

 }

 body section {
     background-color: #fff;
 }


 .env {
     margin-left: auto;
     padding: 2px 5px;
     border-radius: 5px;
     text-transform: uppercase;
 }

 .dev {
     color: #fff;
     background: #8e0382;
 }

 .local {
     color: #fff;
     background: #038e6d;
 }

 .staging {
     color: #fff;
     background: #8e8903;
 }

 .production {
     color: #fff;
     background: #ce4d4d;
 }

 .bg-light-green {
     background-color: #19875473 !important;
 }


 .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
     margin-left: calc(var(--bs-border-width)* -1);
     border-top-left-radius: 0;
     border-bottom-left-radius: 0;
 }


 .color-red {
     color: #ce4d4d !important;
     font-weight: 700;
 }

 .color-green {
     color: #038e6d !important;
     font-weight: 700;
 }


 .badgex {
     background-color: #00baba;
     font-size: 10px;
     padding: 2px;
     border-radius: 5px;
     color: #fff;
     margin: 2px;
 }


 .badgex:empty {
     display: none;
 }

 .red {
     color: #c00;
 }

 .green {
     color: #090;
 }

 .yellow {
     color: rgb(204, 177, 0);
 }